package a3test.canvases;

import jp.sourceforge.acerola3d.a3.*;

public class A3ScreenTest {
    public static void main(String args[]) throws Exception {
        A3Screen s = new A3Screen();
        s.setNavigationMode(A3CanvasInterface.NaviMode.EXAMINE);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        s.add(a3);
        try{Thread.sleep(5000);}catch(Exception e){;}
        //DisplayMode dm[] = s.getDisplayModes();
        //s.setDisplayMode(dm[10]);

        // Ctrl+Alt+Cで強制終了できます．
        try{Thread.sleep(25000);}catch(Exception e){;}
        System.exit(0);
    }
}

